/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  height: 300px;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-width: 100%;
}



section.module.parallax h1 {
  color: rgba(84, 64, 6);
  font-size: 34px;
 /* line-height: 600px;*/
  font-weight: ;
  text-align: center;
  text-shadow: 0 0 10px rgba(225, 184, 54, 0.68);
  letter-spacing: 3px;
  margin-top: 8%;
  font-weight: 400;
}
section.module.parallax-1 {
  background-image: url("../images/homepara_bg.jpg");
}

@media only screen and (max-width : 767px) {
  section.module.parallax h1 {
    color: rgba(0, 0, 0, 0.8);
    font-size: 30px;
    /* line-height: 600px; */
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    letter-spacing: 3px;
    margin-top: 27%;
  }
}